<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="detailItem"
            type="com.vahabgh.core.domain.HeaderItem" />

    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/xxx_space"
            android:layout_marginTop="@dimen/x_space"
            android:text="@{detailItem.date}"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="dkfjdkfjdkfjdfkj" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/xxx_space"
            android:layout_marginEnd="@dimen/xxx_space"
            android:layout_marginTop="@dimen/x_space"
            android:textColor="@color/black"
            android:textSize="@dimen/xxxx_text_size"
            android:text="@{detailItem.title}"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_date"
            makeBold="@{true}"
            tools:text="sdlknsdflknsdflksndflskdfnsldkfnsdsldknfsldkfn" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</layout>
